<?php
$this->breadcrumbs=array(
	'Notifications'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Notification','url'=>array('admin')),
);
?>

<h1><?php echo(t('Manage Notification')); ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>